プレスリリース

  • 記事画像1
  • 記事画像2
  • 記事画像3

株式会社サカキコーポレーション

【新製品】リモート監視カメラ用防水ルーター

(PR TIMES) 2017年05月22日(月)09時21分配信 PR TIMES

カメラと一体取付けで簡単に設置ができる全天候対応防水ルーター

LTE回線を使ってリモートで使える監視カメラを簡単に設置できる防水カメラルーター
株式会社サカキコーポレーション(代表取締役社長:坂木英一)は、LTE回線を利用した監視カメラでのモニタリングや録画用途に最適な、屋外設置が可能なLinux搭載のSCR1800防水カメラルーターを2017年5月22日より販売開始、7月3日出荷開始します。

【製品の概要】
ネットワークカメラのクラウドサービスが増えてきている中、屋外でネットワークカメラをLTE回線で使用する場合、防水ボックスに通信機器を入れて設置することが一般的です。こうした設置の煩わしさを解消するため、屋外にそのままで、専用のカメラ取付金具でカメラと一体型で簡単に設置できるように設計した防水ルーターです。カメラをつなぐ通信ケーブルは、RJ45プラグをルーター内に通すことができるケーブルグラントを採用し、市販の通信ケーブルも使用できます。電源があれば使うことができるので、一時的な用途にも適しています。
また、低価格でハイビジョン画質の録画ができるSafieクラウド録画サービス*にも対応した初の市販ルーターで、本ルーターを使用することでほとんど全てのネットワークカメラでSafieクラウド録画サービスを利用できるようになります。
[画像1: https://prtimes.jp/i/25959/2/resize/d25959-2-830772-0.jpg ]

[画像2: https://prtimes.jp/i/25959/2/resize/d25959-2-307291-1.jpg ]


製品名:SCR1800 防水カメラルーター
販売開始日:2017年5月22日
出荷開始日:2017年7月3日
標準価格:¥98,000


【特徴】
1. カメラ一体型デザインにより設置が簡単
  SCR1800防水カメラルーターは、専用のカメラ取付用金具が付属して、カメラとルーターを一体で取り付けできます。また、取替可能な5mの屋外仕様の電源ケーブル付きで、ポール取付用バンド・金具が標準装備で、簡単にすぐに取り付け出来ます。山間部、用水路、港湾、公園などのほかに一時的な用途にも適しています。

2. Safieクラウド防犯カメラ録画サービス対応
  ハイビジョン画質の録画をクラウドで低価格で提供しているSafieクラウド防犯カメラ録画サービスに対応しています。Safieクラウドを使うとLTE通信を使っても低価格でハイビジョン画質で映像を保管できます。通信は強固な暗号化を行っており、SCR1800がこのSafie暗号化に対応しています。

3. ブラウザーから設定できるLinuxルーター
  SC1800はLinux搭載の防水カメラルーターですが、コマンドを使わなくてもWebブラウザーから設定ができるようにしています。Webブラウザーからは、VPN、DDNSなどのリモートアクセスするための設定が簡単にできます。また、Safieクラウドサービスを利用する場合、Safieクラウドサービスモードを用意しているため、簡単に設定ができます。

【主な仕様】
  CPU        Freescale社 i.MX6G2, Cortex-A7 528MHz
  OS         Linux 
インターフェイス  LTE(docomo系)、PoEx2ポート、Wi-Fi(IEEE802.11b/g/n)、USB、無電圧接点x2
            マイクロSD
  IP等級       IP66準拠(外部機関試験済み)
  電源        AC90〜264V (5mCVTケーブル・防水プラグ)
  サイズ・重量    180x180x50mm 約1.5kg

【Safieクラウド防犯カメラ録画サービスについて】
セーフィー株式会社が提供するネットワークカメラのクラウド録画サービスです。低価格でハイビジョン画質の録画ができる大きなメリットと強固な暗号通信でセキュリティーを担保している優れたサービスです。

【リリースについての問い合わせ先】
株式会社サカキコーポレーション 担当:松本
Mail: sales@sakakicorporation.co.jp
Web:http://sakakicorporation.co.jp/
TEL 06-6608-7800 FAX 06-6608-7799



プレスリリース提供:PR TIMES

推奨環境(ブラウザーのバージョン)
Microsoft Internet Explorer 6.0以降、Mozilla Firefox 2.0以降、Apple Safari 3.1以降
「スケジュール調整機能」は、Internet Explorer 6.0以降でのみ動作します。
環境依存文字については、正しくご利用いただけない場合がございます。

このページの先頭へ戻る